html{font-size:100%;}
body{margin:0;padding:0px 0px;font-family:verdana, dejavu sans;}
h1, h2, h3, h4, h5, h6{margin:0 0 0 0;}
h1, h2{font-family:verdana, dejavu sans;font-weight:normal;}
h1, h4{font-size:16px;}
p{margin:0;padding:0;}
a img{border:none;}
body{padding:0px 0px;margin:0px 0px;background:#FFF;}
#wrapper{width:100%;display:table;background:#F4F4F2;}
#global{width:970px;margin:0 auto;}
#header{padding:0px 0px 0px 0;height:162px;margin-bottom:20px;}
#header h1{margin:0;}
#header h1 img{float:left;margin:0px 0px 0px 0;}
#header .sous-titre{margin:0px 0 0px 0;}
#logoheader{margin: 20px 0; padding: 0; text-align: center;}
#logoheader a {
  text-decoration: none;
}
#menuheader{padding:0px 0px 0px 0;height:56px;width:970px;position:absolute;color:#363B29;background:#2A2B2E;}
#search{margin:5px;padding:0;width:944px;height:36px;top:4px;left:26px;position:relative;}
#recherche{position:relative;width:944px;height:36px;top:0px;left:0px;margin-left:0px;padding:0px 0px 0px 0px;}
#champrecherchequi{width:377px;height:36px;border:hidden;border-style:none;font-family:verdana, dejavu sans;font-size:20px;color:#2a2b2e;background:#fff;float:left;position:relative;padding-left:10px;margin-left: -22px;}
#champrechercheou{width:377px;height:36px;border:hidden;border-style:none;font-family:verdana, dejavu sans;font-size:20px;color:#2a2b2e;background:#fff;float:left;position:relative;margin-left:9px;padding-left:10px;}
#btn-search{position:absolute;top:-1px;left:770px;float:left;width:160px;background:#000;}
#btn-search a{display:block;height:32px;background:#6CACC0;color: #fff;text-decoration: none; text-align: center; font-size: 20px; padding-top: 7px;}
#btn-search a:hover, #btn-search a:focus{background:#fcfcfc;color: #D33F62;}
#centerresult{width:970px;height:100%;overflow:hidden;margin:19px 0 0 0;padding:0px 0 0 0;}
#centerresultbg{margin:0px 0px 0px 0px;padding:0;height:100%;width:970px;background:#fff;display:table;}
#centerresultleft{margin:0px 0px 0px -0px;padding:0px;width:714px;float:left;display:table;}
#result-breadcrumb{background:#fcfcfc;width:694px;height:34px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:block;}
#result-breadcrumb-titre{background:#fcfcfc;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:block;}
#result-breadcrumb .breadcrumb{position:relative;top:6px;left:24px;font-size:16px;font-family:verdana, dejavu sans;font-style:normal;font-weight:normal;color:#888888;display:block;}
#result-breadcrumb .breadcrumb a{font-size:16px;font-family:verdana, dejavu sans;font-style:normal;font-weight:normal;color:#468599;text-decoration:none;}
#result-breadcrumb .breadcrumb a:hover{color:#d33f62;text-decoration:none;}
#result-search{background:#fff;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;padding-bottom:10px;display:block;}
#result-txt{width:624px;margin-top:10px;margin-left:24px;padding-top:0px;padding-left:0px;text-align:left;line-height:1.4;font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;display:block;color:#393b3f;}
#result-txt .txtimportant{font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;color:#d33f62;}
#description{width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;background:#d4d4d3;display:table;}
#description-txt{width:624px;margin-top:0px;margin-left:24px;padding-top:0px;padding-left:0px;text-align:left;line-height:1.4;font-size:20px;font-family:verdana, dejavu sans;font-style:normal;font-weight:normal;display:table;color:#60636a;}
#description-txt h1,
#description-txt h4{text-align:left;line-height:1.4;font-size:20px;font-family:verdana, dejavu sans;font-style:normal;font-weight:normal;display:table;color:#60636a;}
#description-txt a:link, a:visited{font-size:16px;font-family:verdana, dejavu sans;font-style:normal;font-weight:normal;color:#468599;text-decoration:none;}
#description-txt a:hover{color:#d33f62;text-decoration:none;}
#paragraphe{list-style:none;font-family:verdana, dejavu sans;font-size:16px;margin:0;padding:0;width:648px;padding-top:10px;}
.titre{color:#d33f62;font-family:verdana, dejavu sans;line-height:1.4;margin-bottom:15px;text-decoration:none;font-size:30px;margin-left:25px;padding-bottom:5px;}
.titre2{color:#d33f62;font-family:verdana, dejavu sans;line-height:1.4;margin-bottom:15px;text-decoration:none;font-size:30px;padding-bottom:5px;}
#paragraphe li{position:relative;cursor:pointer;}
#paragraphe h1,
#paragraphe h4{font-family:verdana, dejavu sans;font-size:16px;line-height:1.4;height:70px;width:614px;}
#paragraphe p{font-family:verdana, dejavu sans;font-size:16px;display:none;line-height:1.4;text-align:justify;}
#paragraphe span.expand{position:absolute;right:0px;top:15px;height:28px;width:28px;color:#468599;background:#fff;border-radius: 14px; text-align:center;font-size:16px;}
.more{height:29px;width:28px;margin:0;left:222px;position:relative;}
#result{background:#f0f0f0;width:694px;height:84px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:block;}
#resultbis{background:#fcfcfc;width:694px;height:84px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:block;}
#result-logo{width:100px;height:80px;color:#a7a7a8;margin-top:0px;margin-left:10px;margin-right:10px;margin-bottom:0px;float:left;}
#result-logo .minilogo{position:relative;width:80px;height:58px;top:10px;left:10px;background: #fff;}
#result-info{color:#a7a7a8;width:370px;margin-top:0px;margin-right:10px;padding-top:7px;padding-left:0px;text-align:justify;line-height:1.1;font-family:verdana, dejavu sans;float:left;}
#result-info .result-title{color:#606269;text-decoration:none;font-size:20px;font-style:normal;}
#result-info .result-title a{color:#606269;text-decoration:none;}
#result-info .result-title a:hover{color:#d33f62;text-decoration:none;}
#result-info .result-address{color:#888;text-decoration:none;font-size:16px;font-weight:normal;}
#result-info .result-address a{color:#888;text-decoration:none;}
#result-info .result-address a:hover{color:#888;text-decoration:underline;}
#result-km{margin-top: 20px; width:98px;height:40px;background:#606269; color:#a7a7a8;text-align:center;margin-right:10px;float:left;}
#result-km .km{position:relative;top:9px;left:0px;font-size:16px;font-family:verdana, dejavu sans;color:white;}
#result-target{width:45px;height:57px;color:#a7a7a8;float:left;font-size: 30px; padding-top: 21px; padding-left: 5px;}
#result-abc{background:#f0f0f0;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;}
#resultbis-abc{background:#fcfcfc;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:table;}
#result-abc-txt{width:694px;padding-top:20px;padding-left:0px;padding-bottom:0px;margin:0px 0px 0px 0px;display:table;}
.arrow{position: absolute; height:28px;width:28px;margin:-14px 0 -14px 334px; background: #6CACC0; font-size: 20px; color: #fff; text-align: center; border-radius: 14px;}
.arrow:hover,
.arrow:visited {
  color: #fff;
}
#commerce{background:#2A2B2E;height:67px;width:333px;margin:0px 0px 15px 10px;padding:0px 0px 0px 0px;float:left;display:table;}
#commerce .commercetitle{position:relative;top:12px;left:10px;font-size:20px;font-family:verdana, dejavu sans;}
#commerce .commercetitle a{color:#fff;text-decoration:none;}
#commerce .commercetitle a:hover{color:#d33f62;text-decoration:none;}
#commerceville{background:#2A2B2E;height:87px;width:333px;margin:0px 0px 15px 10px;padding:0px 0px 0px 0px;float:left;display:table;}
#commerceville .commercetitle{position:relative;top:12px;left:10px;font-size:16px;font-family:verdana, dejavu sans;}
#commerceville .commercetitle a{color:#fff;text-decoration:none;}
#commerceville .commercetitle a:hover{color:#d33f62;text-decoration:none;}
#commerceville .ouvertledimanche a{color:#d33f62;text-decoration:none;}
#commerceville .ouvertledimanche a:hover{color:#fff;text-decoration:none;}
.commerceresult{position:relative;top:14px;left:10px;font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;color:#70acbf;}
.commerceresult a{font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;color:#70acbf;text-decoration:none;}
.commerceresult a:hover{color:#d33f62;text-decoration:none;}
.commerceresultville{position:relative;top:14px;left:10px;font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;color:#d33f62;}
.commerceresultville a{font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;color:#d33f62;text-decoration:none;}
.commerceresultville a:hover{color:#ffffff;text-decoration:none;}
.commerceresultville a:visited{color:#d33f62;text-decoration:none;}
#result-pagination{background:#fff;width:694px;height:84px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:block;}
#pagination{width:970px;height:41px;list-style-type:none;margin:0;padding:0;border:0;position:relative;top:20px;left:175px;}
#pagination li{float:left;width:140px;height:41px;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;border:0;color:#fff;font-size:20px;text-align:center;}
#pagination li a:link, #pagination li a:visited{height:30px;display:block;color:#fff;background:#6CACC0;margin:0px;padding:8px 0 0 0;border-right:0px solid #fff;text-decoration:none;}
#pagination li a:hover{background:#FCFCFC;color:#d82765;}
#pagination li a:active{background:#FCFCFC;color:#d82765;}
#alphabettop{background:#fff;width:694px;height:122px;margin-top:0px;margin-left:0px;margin-bottom:10px;}
#alphabetbottom{background:#fff;width:694px;height:134px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:block;}
#pagination-abc{width:694px;height:41px;list-style-type:none;margin:0;padding:0;border:0;position:relative;top:20px;left:12px;}
#pagination-abc li{float:left;width:39px;height:41px;margin:0px 0px 12px 12px;padding:0px 0px 0px 0px;border:0;color:#fff;font-size:20px;text-align:center;float:left;}
#pagination-abc li a:link, #pagination-abc li a:visited{height:30px;display:block;color:#fff;background:#6CACC0;margin:0px;padding:8px 0 0 0;border-right:0px solid #fff;text-decoration:none;}
#pagination-abc li a:hover{background:#FCFCFC;color:#d82765;}
#pagination-abc li a:active{background:#FCFCFC;color:#d82765;}
#fichedescription{background:#fff;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;}
#fichedescription-txt{width:624px;margin-top:0px;margin-left:24px;padding-top:15px;padding-left:0px;padding-right:20px;padding-bottom:20px;text-align:left;line-height:1.6;font-size:16px;font-family:verdana, dejavu sans;font-style:normal;font-weight:normal;display:table;color:#60636a;}
#fichedescription-txt h1,
#fichedescription-txt h4{text-align:left;line-height:40px;font-size:30px;font-family:verdana, dejavu sans;display:table;color:#d33f62;}
#fichedescription-txt a:link, a:visited{font-size:20px;font-family:verdana, dejavu sans;font-style:normal;font-weight:normal;color:#468599;text-decoration:none;}
#fichedescription-txt a:hover{color:#d33f62;text-decoration:none;}
#alphabetbottom{background:#fff;width:694px;height:134px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:block;}
#result-fiche{background:#f0f0f0;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:table;}
#resultbis-fiche{background:#fcfcfc;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:table;}
#resultform-fiche{background:#ebf2f5;width:694px;height:252px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:table;}
#resultcom-fiche{background:#fcfcfc;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:table;}
#resultcombis-fiche{background:#fff;width:694px;margin-top:0px;margin-left:0px;margin-bottom:0px;display:table;}
#result-fiche-txt{width:674px;padding-top:20px;padding-left:0px;padding-bottom:17px;margin:0px 0px 0px 0px;display:table;}
#telephone{background:#2A2B2E;height:110px;width:644px;margin:0px 0px 24px 26px;padding:0px 0px 0px 0px;float:left;display:table;}
#telephone .telephonetitle{position:relative;top:10px;left:15px;font-size:20px;font-family:verdana, dejavu sans;color:#fff;}
#telephone .telephonetitle a{color:#fff;text-decoration:none;}
#telephone .telephonetitle a:hover{color:#d33f62;text-decoration:none;}
.telephonenumber{position:relative;top:0px;left:15px;color:#d33f62;font-size:30px;font-family:verdana, dejavu sans;}
.telephonetaxe{color:#666666;font-size:10px;font-family:verdana, dejavu sans;}
#telephonesav{background:#2A2B2E;height:110px;width:644px;margin:0px 0px 24px 26px;padding:0px 0px 0px 0px;float:left;display:table;}
#telephonesav .telephonesavtitle{position:relative;top:16px;left:15px;font-size:20px;font-family:verdana, dejavu sans;color:#fff;}
#telephonesav .telephonesavtitle a{color:#fff;text-decoration:none;}
#telephonesav .telephonesavtitle a:hover{color:#d33f62;text-decoration:none;}
.telephonesavnumber{position:relative;top:0px;left:15px;color:#d33f62;font-size:30px;font-family:verdana, dejavu sans;}
.telephonesavnumber a{font-size:30px;font-family:verdana, dejavu sans;font-weight:normal;color:#d33f62;text-decoration:none;}
.telephonesavnumber a:hover{color:#d33f62;text-decoration:none;}
.telephonesavtaxe{position:relative;left:15px;color:#c2c2c2;font-size:16px;font-family:verdana, dejavu sans;}
#doublecol-container{width:644px;margin:0px 0px 24px 26px;padding:0px 0px 0px 0px;float:left;display:block;}
#doublecol-message-adresse{margin:0;padding:0px 0px 0px 0px;display:table;}
#doublecol-message-horaire{margin:0;padding:0px 0px 0px 0px;display:table;}
#doublecol-left{background: #2A2B2E; width:309px;margin:0px 0px 0px 0px;padding:8px 0px 10px 0px;float:left;display:block;}
#doublecol-right{background: #2A2B2E; width:309px;margin:0px 0px 0px 26px;padding:8px 0px 10px 0px;float:right;display:block;}
.doublecoltitle{position:relative;top:0px;padding-left:20px;font-size:16px;font-family:verdana, dejavu sans;color:#fff;display:block;}
.doublecoltitle a{color:#fff;text-decoration:none;}
.doublecoltitle a:hover{color:#d33f62;text-decoration:none;}
.doublecolresult{position:relative;padding-top:12px;padding-left:20px;color:#70acbf;font-size:16px;line-height:1.4;display:block;}
.doublecolresult a{font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;color:#70acbf;text-decoration:none;}
.doublecolresult a:hover{color:#d33f62;text-decoration:none;}
#transport-container{background:#2A2B2E;width:644px;margin:0px 0px 24px 26px;padding:8px 0px 0px 0px;float:left;display:block;}
#transport-top{height:5px;width:644px;}
#transport-message{margin:0;padding:0px 30px 10px 0px;}
.transporttitle{position:relative;top:0px;padding-left:20px;font-size:16px;font-family:verdana, dejavu sans;color:#fff;display:block;}
.transporttitle a{color:#fff;text-decoration:none;}
.transporttitle a:hover{color:#d33f62;text-decoration:none;}
.transportresult{position:relative;padding-top:12px;padding-left:20px;color:#70acbf;font-size:16px;line-height:1.4;display:block;}
.transportresult a{font-size:16px;font-family:verdana, dejavu sans;font-weight:normal;color:#70acbf;text-decoration:none;}
.transportresult a:hover{color:#d33f62;text-decoration:none;}
#transportmap{width:644px;margin:0px 0px 24px 26px;padding:0px 0px 0px 0px;float:left;display:table;}
#resulttousles{width:694px;margin:0px 0px 0px 0px;padding:30px 0px 20px 0px;display:table;}
#tousles{float:left;width:624px;height:41px;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;border:0;color:#fff;font-size:20px;text-align:center;position:relative;padding-top:0px;padding-left:34px;display:block;}
#tousles a:link, #tousles a:visited{height:30px;display:block;color:#fff;background:#6CACC0;margin:0px;padding:8px 0 0 0;border-right:0px solid #fff;text-decoration:none;}
#tousles a:hover{background:#FCFCFC;color:#d82765;}
#tousles a:active{background:#FCFCFC;color:#d82765;}
.laisseravis{color:#757472;font-size:20px;margin-left:22px;} 
#formulaire{width:658px;margin-left:18px;margin-bottom:20px;position:relative;}
#avisform{margin:0;padding:0;width:658px;height:255px;}
#avispseudo{float:left; width:220px;border:0;padding:14px 0 14px 10px;left:17px;font-family:verdana, dejavu sans;font-size:16px;color:#bababa;margin-top:17px;margin-right:30px;position:absolute;top:25px;left:150px;}
#avisemail{float:left; width:220px;border:0;padding:14px 0 14px 10px;left:17px;font-family:verdana, dejavu sans;font-size:16px;color:#bababa;margin-top:17px;position:absolute;top:25px;left:412px;}
.star{float: left;position:absolute;top:55px;left:17px;}
#avisnote{float:left; width:150px;border:0;padding:14px 0 14px 10px;left:17px;font-family:verdana, dejavu sans;font-size:16px;color:#bababa;margin-top:22px;}
#avismessage{background:#fff;width:614px;height:80px;resize:none;border:0;padding:10px 0 0 10px;margin-top:17px;margin-left:17px;margin-bottom:17px;font-family:verdana, dejavu sans;font-size:16px;line-height:1.3;color:#bababa;position:absolute;top:105px;left:0px;}
#commentaire{width:658px;margin-top:0px;margin-left:27px;margin-bottom:15px;display:block;}
#commentaire-top{height:4px;width:658px;margin-bottom:0px;}
#commentaire-auteur{color:#a7a7a8;height:25px;margin-top:0px;padding-top:0px;padding-left:12px;}
#commentaire-auteur-texte{float:left;font-size:16px;}
#commentaire .numcom{float:right;top:0px;margin-right:24px;}
#commentaire-auteur .prenom{color:#d82765;text-decoration:none;}
#commentaire-auteur .prenom a{color:#d82765;text-decoration:none;}
#commentaire-auteur .prenom a:hover{color:#d82765;text-decoration:underline;}
#commentaire-message{color:#468599;margin-top:0px;margin-left:8px;margin-right:8px;margin-bottom:10px;padding-top:10px;padding-left:5px;padding-right:15px;padding-bottom:8px;text-align:justify;line-height:1.3;font-size:16px;font-family:verdana, dejavu sans;}
#commentaire-bottom{height:4px;width:658px;}
#centerresultright{margin:0 0 0 -20px;padding: 20px 13px 0 12px;width:250px;height:929px;float:left;display:table; border-left: 1px solid #f0f0f0;}
#toptitle{margin:0px 0px 10px 0px;padding:0;width:100%;text-align:center;color:#d33f62;font-family:verdana, dejavu sans;font-size:20px;display:table;}
#topenseigne{margin:0px 0px 60px 15px;padding:0;width:220px;top:0px;left:0px;float:left;display:table;}
#top5{float:left;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0;}
#top5 li{width:210px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0;color:#606269;font-size:16px;font-weight:normal;text-align:left;list-style-type:none;line-height:1.5;display:block;}
#top5 li a:link, #top5 li a:visited{color:#606269;text-decoration:none;}
#top5 li a:hover{color:#d82765;text-decoration:none;}
#top5 li a:active{color:#d82765;text-decoration:none;}
#voirlasuite{float:left;width:140px;height:41px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0;color:#fff;font-size:20px;text-align:center;position:relative;top:15px;left:42px;}
#voirlasuite a:link, #voirlasuite a:visited{height:30px;display:block;color:#fff;background:#6CACC0;margin:0px;padding:8px 0 0 0;border-right:0px solid #fff;text-decoration:none;}
#voirlasuite a:hover{background:#FCFCFC;color:#d82765;}
#voirlasuite a:active{background:#FCFCFC;color:#d82765;}
#footer{width:100%;height:100px;margin-top:16px;}
#copyright{margin:0px 0 0 0;height:100px;width:100%;text-align:center;font-size:16px;color:#999;font-family:verdana, dejavu sans;display:table;}
#copyright a{font-size:16px;color:#c2c2c2;font-family:verdana, dejavu sans;text-decoration:none;}
#copyright a:hover{color:#d82765;text-decoration:none;}
.scroll{float:right;width:0;position:fixed;bottom:50px;margin-left:861px;font-family:verdana, dejavu sans;font-size:20px;}
.scroll a{display:block;background:#d33f62;height:50px;width:50px;color:#FFF;text-align:center;line-height:50px;cursor:pointer;text-decoration:none;opacity:0.8;}
.suggestionsBoxOu{position:relative;z-index:30;left:418px;margin:-7px 0px 0px 0px;width:374px;background-color:#212427;border:2px solid #000;color:#fff;}
.suggestionsBoxQui{position:relative;z-index:30;left:20px;margin:-7px 0px 0px 0px;width:378px;background-color:#212427;border:2px solid #000;color:#fff;}
.suggestionsBoxQuoi{position:relative;z-index:30;left:284px;margin:-7px 0px 0px 0px;width:240px;background-color:#212427;border:2px solid #000;color:#fff;}
.suggestionList{margin:0px 0px 0px 0px;padding:0px;}
.suggestionList li{margin:0px 0px 0px 0px;padding:0px;cursor:pointer;list-style-type:none;}
.suggestionList li:hover{background-color:#42849A;}
.result-txt{display:block;}
.listing{width:350px;}
.toplisting{width:230px;}
.filariane{width:644px;}
*{-webkit-text-size-adjust:none !important;-ms-text-size-adjust:none !important;}
#contact{margin-top:5px;}
.nice-overflow{overflow:hidden;position:relative;white-space:nowrap;}
.paragraph-endbis{background-image:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(240,240,240,0)),color-stop(100%,rgba(240,240,240,1)));background-image:-webkit-linear-gradient(left,rgba(240,240,240,0),rgba(240,240,240,1));background-image:-moz-linear-gradient(left,rgba(240,240,240,0),rgba(240,240,240,1));background-image:-ms-linear-gradient(left,rgba(240,240,240,0),rgba(240,240,240,1));background-image:-o-linear-gradient(left,rgba(240,240,240,0),rgba(240,240,240,1));background:linear-gradient(to right,rgba(240,240,240,0),rgba(240,240,240,1));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');bottom:0;height:47px;max-height:100%;position:absolute;right:0;width:150px;}
.paragraph-endone{background-image:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(252,252,252,0)),color-stop(100%,rgba(252,252,252,1)));background-image:-webkit-linear-gradient(left,rgba(252,252,252,0),rgba(252,252,252,1));background-image:-moz-linear-gradient(left,rgba(252,252,252,0),rgba(252,252,252,1));background-image:-ms-linear-gradient(left,rgba(252,252,252,0),rgba(252,252,252,1));background-image:-o-linear-gradient(left,rgba(252,252,252,0),rgba(252,252,252,1));background:linear-gradient(to right,rgba(252,252,252,0),rgba(252,252,252,1));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');bottom:0;height:47px;max-height:100%;position:absolute;right:0;width:150px;}
.paragraph-end{background-image:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));background-image:-webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));background-image:-moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));background-image:-ms-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));background-image:-o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));background:linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');bottom:0;height:47px;max-height:100%;position:absolute;right:0;width:150px;}
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating {
    background: url("../img/star.png") repeat-x scroll left -1000px transparent;
}
.star-rating {
    background-position: left top;
    height: 21px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100px;
}

.star-rating li {
    display: inline;
}
.star-rating a, .star-rating span, .star-rating .current-rating {
    border: medium none;
    height: 25px;
    left: 0;
    line-height: 25px;
    outline: medium none;
    overflow: hidden;
    position: absolute;
    text-indent: -1000em;
    top: 0;
}
.star-rating a:hover, .star-rating a:active, .star-rating a:focus {
    background-position: left bottom;
}
.star-rating a.one-star {
    width: 20%;
    z-index: 6;
}
.star-rating a.two-stars {
    width: 40%;
    z-index: 5;
}
.star-rating a.three-stars {
    width: 60%;
    z-index: 4;
}
.star-rating a.four-stars {
    width: 80%;
    z-index: 3;
}
.star-rating a.five-stars {
    width: 100%;
    z-index: 2;
}
.star-rating .current-rating {
    background-position: left center;
    z-index: 1;
}
.star-rating span.one-star {
    width: 20%;
    z-index: 6;
}
.star-rating span.two-stars {
    width: 40%;
    z-index: 5;
}
.star-rating span.three-stars {
    width: 60%;
    z-index: 4;
}
.star-rating span.four-stars {
    width: 80%;
    z-index: 3;
}
.star-rating span.five-stars {
    width: 100%;
    z-index: 2;
}
.etoiles .small-star, .la_recette .small-star {
    height: 10px;
    width: 60px;
}
.etoiles .small-star, .etoiles .small-star a:hover, .etoiles .small-star a:active, .etoiles .small-star a:focus, .etoiles .small-star .current-rating {
    background-image: url("../img/star-small.png");
    height: 15px;
    line-height: 15px;
}
.la_recette .small-star, .la_recette .small-star a:hover, .la_recette .small-star a:active, .la_recette .small-star a:focus, .la_recette .small-star .current-rating {
    background-image: url("../img/star-small.png");
    height: 15px;
    line-height: 15px;
    float: left;
}

h1,
h4,
strong {
  font-weight: normal;
}

#cookies {
  background-color: #fff;
  bottom: 0;
  box-sizing: border-box;
  font-size: 11px;
  left: 0;
  line-height: 20px;
  margin: 0;
  opacity: 0.9;
  padding: 7px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 1000;
}

#cookies-more {
  color: #6CACC0;
  margin-left: 8px;
  text-decoration: none;
}

#cookies-ok {
  background-color: #6CACC0;
  border-radius: 3px;
  color: #fff;
  margin-left: 8px;
  padding: 4px 12px;
  text-decoration: none;
}

#phone-message {
  background-color: #fff;
  bottom: 0;
  box-sizing: border-box;
  font-size: 11px;
  left: 0;
  line-height: 20px;
  margin: 0;
  opacity: 0.9;
  padding: 7px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 1000;
}

#phone-message-why {
  color: #345;
  margin-left: 8px;
  text-decoration: none;
}

.result-address.listing.nice-overflow {
  line-height: 24px;
}

#commentaire-message span[itemprop] {
  display: block;
  margin-top: 5px;
}

.text-logo {
  color: #468599 !important;
  font-size: 30px;
}
.text-logo-tld {
  color: #606269 !important;
  font-size: 20px;
}

@font-face {
  font-family: 'font';
  src: url('/fonts/font.ttf') format('truetype');
}

.logo {
  color: #468599 !important;
  display: inline-block;
  font-family: font;
  font-size: 100px;
  margin-bottom: -10px;
  margin-top: -25px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 3px 0 #fff;
  transform: rotate(355deg);
  -moz-transform: rotate(355deg);
  -ms-transform: rotate(355deg);
  -o-transform: rotate(355deg);
  -webkit-transform: rotate(355deg);
}

.tld {
  color: #606269 !important;
}

#mobile-rect {
  display: none;
  padding-bottom: 20px;
  text-align: center;
  width: 694px;
}

#centerresultleft #mobile-rect {
  margin-top: 10px;
}

#resultbis-fiche #mobile-rect {
  margin-top: -10px;
}

#result-fiche-txt #mobile-rect {
  margin-top: 0;
}

#bottom-fixed {
  bottom: 0;
  left: 50%;
  margin-left: -234px;
  position: fixed;
  width: 468px;
}

.phone-show-address {
  left: 15px;
  position: absolute;
  top: 40px;
}

.new-phone {
  background: #fff;
  border: 1px solid #eee;
  cursor: pointer;
  display: inline-block;
  height: 17px;
  margin-top: 10px;
  padding-right: 2px;
}

.new-phone-number {
  color: #d33f62;
  float: left;
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-top: -2px;
  padding: 0 4px 0 2px;
}

.new-phone-info {
  background: #d33f62;
  float: left;
  height: 15px;
  margin-top: -1px;
  padding: 2px 2px 2px 5px;
  position: relative;
}

.new-phone-arrow {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 3px 1px 3px 3px;
  height: 1px;
  left: 0;
  position: absolute;
  top: 6px;
  width: 0;
}

.new-phone-info-text {
  color: #fff;
  font-family: arial;
  font-size: 8px;
  margin-top: 4px;
}

.new-phone.big {
  height: 26px;
  margin-left: 15px;
  padding-right: 4px;
}

.big .new-phone-number {
  font-size: 30px;
  letter-spacing: -2px;
  margin-top: -3px;
  padding: 0 8px 0 4px;
}

.big .new-phone-info {
  height: 22px;
  margin-top: -2px;
  padding: 4px 4px 4px 10px;
}

.big .new-phone-arrow {
  border-width: 7px 1px 7px 7px;
  height: 1px;
  top: 8px;
}

.big .new-phone-info-text {
  font-size: 9px;
  margin-top: 1px;
}

.black .new-phone-number {
  color: #000;
}
.black .new-phone-info {
  background: #000;
}

.pink {
  background-color: #d33f62 !important;
}

.collapsed {
  background: yellow !important;
  display: none !important;
}

.pj-widget {
    clear: both;
    margin: 0 25px 25px 25px;
}

.pj-widget-listing {
    clear: both;
    margin: 25px 40px 0 25px;
}

.menujoursferies a {
    z-index: 1000;
}